Jump to content

1 Screenshot

About This File

Clover Configurator will help you to fully configure your Clover revision.

More info:

 

 

donate-button.png  softpedia_100_clean.png

 

 

Classic Edition (>= 10.8)

Vibrant Edition (>= 10.10)

 

 

Other features:

Mount EFI partitions

Read Boot.log

Generate config.plist file (clover-genconfig needed)

Themes manager

Install/Update Clover Bootloader

Install Drivers

 

 

*This project is not open source


What's New in Version 4.34.0   See changelog

Released

  • Added SkipHibernateTimeout key in Boot section (Clover Rev 3850+)
  • Added DisableCloverHotkeys key in Boot section (Clover Rev 3870+)
  • Added new feature "Backup file before saving"



User Feedback

Recommended Comments



Great tool!

?

could you please bring us more information about custom entries (how to set System only icons)

customized icon...

something to simulate would be great lol

best regards

Share this comment


Link to comment
Share on other sites

hello?mackie100.

i report bugs in?KernelAndKextPatches section.

if i want to AsusAICPM is disable, i uncheck it in clover configurator.

but clover bootloader recognized AsusAICPM is enable. KernelPM too.

because if i disable AsusAICPM, clover configurator is delete AsusAICPM Entry.

if AsusAICPM entry is deleted, Clover Bootloader recognized AsusAICPM is enbable. KernelPM too.

?

thanks in advance

Share this comment


Link to comment
Share on other sites

need new items:

<key>RtVariables</key>	<dict>		<key>BooterConfig</key>		<string>0x28</string>		<key>CsrActiveConfig</key>		<string>0x67</string>			</dict>

Share this comment


Link to comment
Share on other sites

Removed post from here and posted on mackie100 project site. ?It does not look like there has been any updated posts from this thread in a while.

Edited by osxfr33k

Share this comment


Link to comment
Share on other sites

Driver installer and updater don't work in Version 4.27.1 (Vibrant and Non-Vibrant). Not sure with other version. When invoked, it returns with message:

 

Quote

Error: The resource could not be loaded because the App Transport Security policy requires the use of a secure connection.

 

Share this comment


Link to comment
Share on other sites
On 28 aprile 2016 at 2:04 PM, pnoytechie said:

Driver installer and updater don't work in Version 4.27.1 (Vibrant and Non-Vibrant). Not sure with other version. When invoked, it returns with message:

 

 

Thanks.. I will fix in the next update.... 

Edited by mackie100

Share this comment


Link to comment
Share on other sites

Hi, when I try to extract apps from archives (both classic and vibrant) they give me a message of broken archives.

 

Thanks

 

PS: Tried on Mac and windows with extraction utility, 7zip and winrar

 

Share this comment


Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Donation Box

    Please donate to support the community.
    We appreciate all donations!
×